/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:12px;font-family:Univers-Light,Arial,Helvetica,sans-serif;color:#221F1F;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:24px;font-family:Univers-CondensedBold,Arial,Helvetica,sans-serif;color:#00ACED;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:24px;font-family:Univers-CondensedBold,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic4{font-style:italic;font-weight:normal;font-size:7px;font-family:Arial;color:#221F1F;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:6px;font-family:Myriad-Roman,Arial,Helvetica,sans-serif;color:#221F1F;}
.eeworld_ic6{font-style:normal;font-weight:700;font-size:12px;font-family:Arial;color:#221F1F;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:12px;font-family:Arial;color:#221F1F;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:6px;font-family:Verdana;color:#221F1F;}
.eeworld_ic9{font-style:normal;font-weight:normal;font-size:8px;font-family:Myriad-Roman,Arial,Helvetica,sans-serif;color:#221F1F;}
.eeworld_ic10{font-style:normal;font-weight:normal;font-size:8px;font-family:Univers-Light,Arial,Helvetica,sans-serif;color:#221F1F;}
